using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PeopleController : MonoBehaviour
{
    private float t;
    public float movementSpeed;

    // Start is called before the first frame update
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        transform.position = Vector3.Lerp(transform.position, transform.position - new Vector3(movementSpeed, 0, 0), t);
        t += Time.deltaTime * 0.5f; // will do the lerp over two seconds
    }
}
